---
title: "Create a new Tag | Nuvio Docs"
description: "Creates a new tag"
url: https://nuvio.io/docs/api/create-tag
---

# Create a new Tag

POST `/v1/tags`

Needs an API key with the [`write`](https://nuvio.io/docs/api/authentication#scopes) scope.

## Parameters

-   `name` string Required

    Name of the tag

## Returns

The created tag.

`401`

No usable `Authorization: Bearer {token}` header (1002).

`403`

The access token is unknown, or lacks the scope this route needs (1001).

POST /v1/tags

```
curl -X POST https://api.nuvio.io/v1/tags \
  -H "Authorization: Bearer $NUVIO_API_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Acme Supplies"
  }'
```

Response

```
{
  "success": true,
  "errors": null,
  "data": {
    "id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
    "name": "Acme Supplies"
  }
}
```
